<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto">
    <data/>
<androidx.constraintlayout.widget.ConstraintLayout
                                             android:minWidth="360dp"
                                             android:layout_width="match_parent"
                                             android:layout_height="match_parent">

    <Button
            android:text="okay"
            style="@style/PrimaryFlatButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/buttonCreate" app:layout_constraintEnd_toEndOf="parent" android:layout_marginEnd="8dp"
            app:layout_constraintBottom_toBottomOf="parent" android:layout_marginBottom="8dp"
            android:layout_marginTop="8dp" app:layout_constraintTop_toBottomOf="@+id/checkboxHolder"/>
    <TextView
            android:text="Kategorien auswählen"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/textView4" android:layout_marginTop="24dp"
            app:layout_constraintTop_toTopOf="parent" app:layout_constraintStart_toStartOf="parent"
            android:layout_marginStart="24dp"
            android:textAppearance="@style/TextAppearance.AppCompat.Headline"/>
    <LinearLayout
            android:orientation="vertical"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:id="@+id/checkboxHolder" android:layout_marginTop="24dp"
            app:layout_constraintTop_toBottomOf="@+id/textView4" android:layout_marginEnd="24dp"
            app:layout_constraintEnd_toEndOf="parent" app:layout_constraintStart_toStartOf="parent"
            android:layout_marginStart="24dp">
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
</layout>